<?php

namespace app\model;

use think\model\relation\HasOne;

/**
 * 薪资按月统计 所有数据都基于pay_log计算而来
 * 仅统计上月（含上月）以前
 *
 * Class PayMonthLog
 * @package app\model
 */
class PayMonthLog extends Base
{
    public function account(): HasOne
    {
        return $this->hasOne(Account::class, 'id', 'account_id');
    }
}
